


.m1
{
    display: flex;
    justify-content: center;
    margin-bottom: 100px;
}

.c1
{
    height: 100px;
    width: 100px;
}
.c2
{
    height: 100px;
    width: 400px;
    display: flex;
    justify-content: center;
}

h1
  {
    text-align: center;
    font-size: 16px;
  }

.m2
{

    display: flex;
    justify-content: center;   
    
}
h2
{
    text-align: center;
    font-size: 16px;
}
.c3
{
    height: 100px;
    width: 100px;
   
   
}
.c4
{
    height: 100px;
    width: 400px;
}

.m3
{
    display: flex;
    justify-content: center;

}
.m4
{
    display: flex;
    justify-content: center;
}
footer
{
    text-align: center;
    text-decoration: none;
    
}
a
{
    text-decoration: none;
}
footer:hover
{
    transition: 2s;
    transform: scale(1.2);
}